Name
----
phStbMmio

Overview
--------
GPL kernel module used to access Memory Mapped IO registers (MMIOs)

Associated Device(s)
--------------------
/dev/mmio

Parameters
----------
None

Description
-----------
The PNX8335 device has many MMIOs that can be written to or read from. This 
module provides the means to access these registers.

In order to manipulate a register the mmio device needs to be 'mmap'ed and
then direct access to the required register(s) can be made through the mapped
memory space.

For a worked example see exStbMmio

IOCTLs
------
None

Associated files
----------------

comps/phStbMmio/inc/phStbMmio.h
apps/exStbMmio/src/exStbMmio.c
